RubyGems Navigation menu

jruby-lint 0.9.0

This utility presents hints and suggestions to give you an idea of potentially troublesome spots in your code and dependencies that keep your code from running efficiently on JRuby. Most pure Ruby code will run fine, but the two common areas that trip people up are native extensions and threading

Versiones:

  1. 0.9.0 - March 21, 2019 (60 KB)
  2. 0.4.1 - February 26, 2013 (60 KB)
  3. 0.4.0 - November 01, 2012 (30 KB)
  4. 0.3.1 - January 13, 2012 (30 KB)
  5. 0.3.0 - July 05, 2011 (30 KB)
Mostrar todas las versiones (7 total)

dependencias de Runtime (1):

dependencias de Development (4):

Propietarios:

Autores:

  • Nick Sieger

SHA 256 checksum:

45dc414132fa62a002d4ab0f8e096eb2ee6f008d6004541e437407f4fc757830

Total de descargas 34.537

Para esta versión 634

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

EPL-1.0, GPL-2.0, LGPL-2.1

Versión de Ruby requerida: >= 2.5.3

Enlace: